@font-face {
    font-family: 'MuangthaicapModern-Medium';
    src: url("../../fonts/MuangthaicapModern-Medium.ttf");
  }
  
@font-face {
    font-family: 'MuangthaicapModern-Regular';
    src: url("../../fonts/MuangthaicapModern-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Regular';
    src: url("../../fonts/MuangthaicapText-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Medium';
    src: url("../../fonts/MuangthaicapText-Medium.ttf");
}

@font-face {
    font-family: 'MuangthaicapModern-Blod';
    src: url("../../fonts/MuangthaicapModern-Bold.ttf");
}

@media (min-width:900px){
* {
    margin:0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body { 
    width: 100%;
    overflow-x: hidden;
}

#wrapper {
    overflow: hidden;
}

/* menu */
.menu_bar {
    color: #221f20;
    font-size: 0.875;
    position: fixed;
    width: 100%;
    z-index: 10;
    font-family: 'MuangthaicapModern-Medium';
    font-weight: lighter;
    background-color: white;
    transition: top 0.3s;
    box-shadow: 0 4px 8px #00000035;
    
}
          
nav {
    padding-top: 1.18rem ;
    position: sticky;
    background: #ffffff;
    margin-left: 205px;
    margin-right: 205px;
}

.header-top {
    position: relative;
    display: flex;
}

.header-top-block1{
    position: absolute;
    display: flex;
    text-decoration: none;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.header-top a {
    text-decoration: none;
    color: #221f20;
}

.box-main-org {
    width: 15px;
    height: 10px;
    color: #221f20;
    font-size: 0.875rem;
    text-decoration: none;
    border-radius: 30px;
    background-color: #e9f5fb;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-out;
    min-width: 150px;
    min-height: 35px;
    outline: 5px solid white
}

.box-main-org:hover{
    background-color: #294049;
    outline: 5px solid  #c0e9ff;
}


a .all{
    display: flex;
    align-items: center;
}


.img-go-org {
    width: 16px;
    height: 16px;
}

.box-main-org p {
    margin-left: 5px;
}

.box-main-org:hover .img-go-org {
    filter: invert(100%) brightness(100%);
}

.box-main-org:hover p {
    color: white;
}

nav ul {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
}

nav ul li {
    display: inline-block;
    line-height: 50px;
}

nav ul li a {
    color: #221f20;
    font-size: 0.875rem;
    text-decoration: none;
}

#invis {
    display: none;
}

nav ul li a:not(.nothover):hover{
    background: #ffffff;
    transition: 0.5s;
    color: #00a2e5;
}

.running-underline {
    position: relative;
    text-decoration: none;
}

.running-underline::before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #00a2e5; /* สีของเส้นใต้ */
    bottom: -14px;
    left: 0;
    transition: all 0.5s ease; /* เพิ่ม transition เพื่อให้มีการเคลื่อนไหวเนื่องจากความเร็วที่กำหนด */
}

.running-underline:hover::before {
    width: 100%;
    background-color: #00a2e5;
}

.checkbtn {
    margin-top: -8px;
    color: white;
    float: right;
    line-height: 60px;
    margin-right: 40px;
    cursor:pointer;
}

.logo{
    width: 50%;
    margin-left: 25%;
    text-align: center;
    text-decoration: none;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
}
.image-resize {
    margin-top: -6px;   
}  

.icon-bar {
    display: none;
}

.close-menu {
    display: none;
}

#check {
    display: none;
}

::-webkit-scrollbar {
    width: 9px; /* กำหนดความกว้างของ scrollbar */
}
  
::-webkit-scrollbar-thumb {
    background-color: #00a2e5; /* สีของ thumb (ตำแหน่งที่ใช้เลื่อน) */
}
  
::-webkit-scrollbar-track {
    background-color: #c4ebfb; /* สีของ track (พื้นหลังของ scrollbar) */
}


.content-box{
    width: 100%;
    padding: 0 205px 0 205px;
}

.header-topp{
    padding-top: 168px;
    text-align: center;
    font-size: 2.5rem;
    font-weight: 500;
    color: #221f20;
    font-family: 'MuangthaicapModern-Medium';

}

.line-box{
    background-color: #00a2e5;
    border-radius: 4px;
    text-align: center;
    width: 100%;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    padding: 0.5rem 0;
    margin-top: 15px;
}

.line-box  a {
    text-decoration: none;
    color: #fff;
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular';
}

.line-box  a {
    text-decoration: none;
    color: #fff;
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular'; 
}

.yellow{
    color: yellow;
}

.yellow2{
    color: yellow;
    padding: 0 5px 0 5px;
}

.content1{
    width: 100%;
    padding: 0px 0 96px 0;
}

.header1{
    font-size: 1.4375rem;
    font-family: 'MuangthaicapModern-Medium'; 
    color: #221f20;
    padding-top: 30px;
}

.grid1 {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto ;
    column-gap: 2%;
    padding: 0 20% 15px 20% ;

}

.hl {
    font-weight: bold;
}

.hl2 {
    font-size: 1rem;
    font-weight: bold;
}

.pic-g {
    width: 100%;
    text-align: center;
}

.g-resize {
    width: 800px;
    padding: 15px 0 15px 0;
}

.g-resize5 {
    width: 800px;
    padding: 25px;
}

.g-resize2 {
    width: 500px;
    margin-top: 10px;
}

.g-resize3 {
    width: 750px;
    margin-top: 25px;
}

.g-resize4 {
    width: 600px;
   
}

.gridrisk {
    padding-top: 10px;
    display: grid;
    grid-template-columns: 50% 50%;
}

.grid2 {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 10%;
    padding: 15px 0 15px 0;
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular';
    color: #6c6c6c;
}

.grid3 {
    width: 48%;
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 10%;
    padding: 15px 0 15px 0;
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular';
    color: #6c6c6c;
}

.text-content1{
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular';
    padding:15px 0 0px 0;
    color: #6c6c6c;
}

.indent {
    text-indent: 25px;
}

/* แผนผังการประเมินระดับความเสี่ยง col-2 สำหรับ ข้อความเเยก 2 ฝั่ง */
.grid2 .risk-list {
    column-count: 2;           
    list-style-position: inside; 
    width: 40%;
    padding-left: 0;
    margin: 0 auto;
}

.grid2 .risk-list li {
    break-inside: avoid;  
    margin-bottom: 0.5rem;
}

.text-content1 > .risk-graph{
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
/* แผนผังการประเมินระดับความเสี่ยง col-2 สำหรับ ข้อความเเยก 2 ฝั่ง  End */

.underline {
    text-decoration: underline solid #00CDE8;
}

.underline2 {
    text-decoration: underline solid #03A9F6;
}

.underline3 {
    text-decoration: underline solid #065381;
}

.header2{
    font-size: 1.3rem;
    font-family: 'MuangthaicapModern-Medium'; 
    color: #221f20;
    padding-top: 30px;
}

.header3{
    font-size: 1.20rem;
    font-family: 'MuangthaicapText-Medium'; 
    padding-top: 30px;
}



.color-sh {
    color: #00CDE8;
}

.color-sh2 {
    color:#03A9F6;
}

.color-sh3{
    color: #065381;
}

.sshd {
    margin-left: 30px;
    color:#03A9F6;
    font-weight: bold;
}

.sshd2 {
    margin-left: 30px;
    color: #065381;
    font-weight: bold;
}

.sshd3 {
    color:#03A9F6;
    font-weight: bold;
    margin-top: 10px;
}

.header4{
    font-size: 1.125rem;
    font-family: 'MuangthaicapText-Regular'; 
    color: #4d4d4f;
    padding-top: 10px;

}


.text-content2{
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular';
    padding:5px 0 0 0;
    color: #6c6c6c;
}

.titletext-2 {
    width: 100%;
    font-size: 1rem;
    color: #4d4d4f;
    font-family: 'MuangthaicapText-Regular';
    padding-top: 10px;
    text-decoration: underline solid #00a2e5;
}

.titletext-2 ol {
    padding-top: 10px;
    padding-left: 20px;
    font-size: 0.875rem;
    color: #6c6c6c;
}

.text-content1 ol {
    margin-left: 45px;
}

ul {
    list-style-type: none;
}

.bullet {
    list-style: disc;
    margin-left: 50px;
}

/* ///////////   table   /////////// */

#hidden {
    display: none;
}

.table-box{
    display: grid;
    grid-template-columns: 49% 49%;
    width: 100%;
    column-gap: 2%;
}
.table-box-2{
    width: 100%;
    /* padding: 0 15% 15px 15% ; */
    /* height: fit-content; */
}

.table1 {
    margin-top: 15px;
    width: 100%;
    border-collapse: collapse;
    font-size: 0.875rem;
    border-bottom: 1px solid #00a2e5;
}

.table2 {
    margin-top: 15px;
    width: 100%;
    border-collapse: collapse;
    font-size: 0.875rem;
    border-bottom: 1px solid #00a2e5;
    
}

.table2 td {
/* border: 1px solid #ddd; */
padding: 10px 10px 10px 10px ;
text-align: left;
font-family: 'MuangthaicapText-Regular';
color: #4d4d4f;
font-size: 0.875rem;
vertical-align: middle;
text-align: center;
align-items: center;
height: 90px;
}

th {
    background-color: rgb(26, 182, 244);
    color: white;
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    font-weight: lighter;
    text-align: center;
    /* text-wrap: nowrap; */
}

td {
    /* border: 1px solid #ddd; */
    padding: 10px 10px 10px 10px ;
    text-align: left;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
    font-size: 0.875rem;
    vertical-align: top;
    text-align: center;
    align-items: center;
}

tr:nth-child(even) {
    background-color: #def7fc; /* สีพื้นหลังของแถวที่เป็นเลขคู่ */
  }
  
  tr:nth-child(odd) {
    background-color: #ffffff; /* สีพื้นหลังของแถวที่เป็นเลขคี่ */
  }

.sdg {
    align-items: center;
    display: grid;
    grid-template-columns: 35px 35px 35px 35px;
    column-gap: 15px;
    row-gap: 15px;
    margin-top: 5px;

}

.sdg-pic {
    width: 100%;
}

.tb-left{
    text-align: left;
    /* align-items: center; */
}

#tb-center{
    align-items: center;
    vertical-align: middle;
}

.td-left {
    text-align: left;
}

/* กำหนดความกว้างของแต่ละคอลัมน์ */
/* th:nth-child(1), td:nth-child(1) {
    width: 20%;
  } */

  /* th:nth-child(2), td:nth-child(2) {
    width: 15%;
  } */

  /* .table2 th:nth-child(3), td:nth-child(3) {
    width: 7%;
  }

  .table2 th:nth-child(4), td:nth-child(4) {
    width:7%;
  } */

  /* th:nth-child(5), td:nth-child(5) {
    width:20%;
  }  */

  .width7 {
    width: 7%;
  }


  /* //////////////////////////////// */

.footer{
    padding-left: 205px;
    padding-right: 205px;
    background-color: #00a2e5;
    position: relative;
    
}

.top-inform{
    display: flex;
    width: 100%;
    padding-top: 45px;
    justify-content: space-between;
}

.col1{
    font-family: 'Muangthaicaptext-Regular';
    color: #fff;
}

.footer-header1 {
    font-family: 'MuangthaicapModern-Medium';
    font-size: 1.4375rem;
}

.member p{
    font-size: 1rem;
    margin-top: 15px;
}

.button-member{
    text-decoration: none;
    color: #00a2e5;
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Medium';
}
.bm-content{
    margin-top: 15px;
    border-radius: 30px;
    width: 210px;
    padding: 8px;
    display: flex;
    background-color: #fff;
    align-items: center;
    justify-content: space-around;
}

.arrow-right-img {
    width: 20%;
}

.followme{
    font-family: 'Muangthaicaptext-Medium';
    font-weight: 600;
    margin-top: 25px;
    font-size: 0.875rem;
}

.button-followme{
    display: flex;
    flex-direction: row;
    margin-top: 8px;
}

.youtube {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.facebook {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-left: 10px;
}

.youtube-img{
    width: 34%;
}

.col2{
    margin-left: -7vw;
}

.col2 ul{
    font-family: 'Muangthaicaptext-Regular';
    list-style: none;
    color: #fff;
    font-size: 0.875rem;
    line-height:2.1rem;
    text-decoration: none;
}

.col2 ul li a:visited {
    color: white;
}

.col3{
    color: #fff;
    font-family: 'Muangthaicaptext-Regular';
}
.col3 .address-header{
    font-family: 'Muangthaicaptext-Medium';
    margin-top: 10px;
    font-size: 0.875rem;
    font-weight: 600;
}

.location {
    font-size: 0.875rem;
    margin-top: 5px;
}

.location ul{
    list-style: none;
}

.location ul li a{
    text-decoration: none;
    color: white;
    font-size: 0.875rem;
}

.location ul li a:visited{
    color: white;
}

.line1 {
    margin-top: 10px;
    width: 100%;
    border-top: 1px solid yellow;
}
.tel-text{
    font-family: 'Muangthaicaptext-Medium';
}

.tel-number{
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Regular';
    font-weight: 400;
}

.bottom-inform{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Regular';
    color: white;
    padding-top: 45px;
    padding-bottom: 45px;
}

.text-inform2{
    width:600px;
    display: flex;
    justify-content: space-between;
}

.text-inform2 a{
    color: #fff;
    
}

.yellow{
    color: yellow;
}

.running-underline2 {
    position: relative;
    text-decoration: none;
  }

  .running-underline2::before {
    content: "";
    position: absolute;
    width: 0px;
    height: 1px;
    background-color: #ffffff; /* สีของเส้นใต้ */
    bottom: -8px;
    left: 0;
    transition: all 0.5s ease; /* เพิ่ม transition เพื่อให้มีการเคลื่อนไหวเนื่องจากความเร็วที่กำหนด */
  }

  .running-underline2:hover::before {
    width: 250px;
    background-color: #ffffff;
  }

  .tableall {
    display: grid;
    grid-template-columns: 49% 49%;
    column-gap: 2%;
  }

  .bold {
    font-weight: bold;
  }

  #company-info {
    color: inherit;
    text-decoration: none;
  }

  

}



